body {
    background-color: #e6e6e6;
    font-family: 'Roboto', sans-serif;
}

.login-body {
    background-image: url('https://crm.high-rock-group.store/img/crm-bg-login_mol.jpg');
}

.login-container {
    display: flex;
    align-items: center;
    background-color: rgba(0, 0, 0, .4);
    min-height: 100vh;
}

.btn-group-xs > .btn, .btn-xs {
    padding: .475rem .5rem;
    font-size: .875rem;
    line-height: .5;
    border-radius: .2rem;
}

.presupuesto-card {
    border: 1px solid #ebebeb;
    transition: all 500ms;
}

.presupuesto-card.yellow {
    border-left: 3px solid #fca103;
}

.presupuesto-card.red {
    border-left: 3px solid #dc3545;
}

.presupuesto-card.red.last-inserted {
    background-color:#dc3545;
    color: white;
}

.presupuesto-card.green {
    border-left: 3px solid #218838;
}

.presupuesto-card.green.last-inserted {
   background-color:#218838;
   color: white;
}

.presupuesto-card .info {
    margin-bottom: 0.2em;
}

.presupuesto-card .info .info-titulo {
    font-weight: 700;
}

.presupuesto-card .cantidad {
    background-color: #218838;
    color: #fff;
    padding: .175rem .275rem;
    border-radius: 4px;
    font-size: .875rem;
}

.producto-img {
    max-width: 70px;
    max-height: 70px;
}

.border-3 {
    border-width:3px !important;
}

.input-group.is-invalid ~ .invalid-feedback {
    display: block;
}

.error-page {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    width: 100%;
}

.evento-de-calendario {
    color: #fff !important;
    cursor: pointer;
}

.dropdown-notificaciones-menu {
    padding: 0;
    max-width: calc(100vw - 15px);
    max-height: 80vh;
    overflow-y: auto;
}

.dropdown-notificaciones-menu::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
    background-color: #F5F5F5;
}

.dropdown-notificaciones-menu::-webkit-scrollbar {
    width: 8px;
    background-color: #F5F5F5;
}

.dropdown-notificaciones-menu::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #007bff;
}

.dropdown-notificaciones__item {
    font-size: .90em;
    padding: 0;
    display: flex;
}

.dropdown-notificaciones__item:hover {
    background-color: #eee;
}

.dropdown-notificaciones__item .marcar-como-leida, .dropdown-notificaciones__item .texto {
    padding: .75rem .90rem;
}

.dropdown-notificaciones__item .texto {
    text-decoration: none;
    color: #212529;
}

.dropdown-notificaciones__item .marcar-como-leida {
    padding-left: .90rem;
    margin-left: auto;
    cursor: pointer;
}

.dropdown-notificaciones__item .marcar-como-leida:hover {
    background-color: rgb(255, 49, 49);
    color: #fff;
}

.main-container {
    position: relative;
    transition: padding-left 200ms ease-in;
}

.sidenav {
    width: 250px;
    height: 100%;
    position: absolute;
    top: 0;
    left: -250px;
    z-index: 100;
    transition: left 200ms ease-in;
}

.main-container.sidenav-closed > .sidenav {
    left: 0;
}

.sidenav__menu-closer {
    content: '';
    display: none;
    width: 100vw;
    height: 100%;
    position: absolute;
    top: 0;
    left: 250px;
    background-color: rgba(0, 0, 0, 0.3);
}

.main-container.sidenav-closed .sidenav__menu-closer {
    display: block;
}

@media screen and (min-width: 992px) {
    .main-container {
        padding-left: 250px;
    }

    .main-container.sidenav-closed {
        padding-left: 0;
    }

    .sidenav {
        left: 0;
    }

    .main-container.sidenav-closed > .sidenav {
        left: -250px;
    }

    .main-container.sidenav-closed .sidenav__menu-closer {
        display: none;
    }
}

.sidenav__logo-container {
    height: 50px;
    text-align: center;
}

.sidenav__logo {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    color: #fff;
    font-size: 22px;
    font-weight: bold;
}

.sidenav__logo:hover {
    text-decoration: none;
    color: #fff;
}

.sidenav__menu-container {
    overflow-y: auto;
    background-color: #efefef;
    border-right: 1px solid #d8d8d8;
    height: calc(100% - 50px);
}

.sidenav__menu {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
}

.sidenav__menu-link {
    display: inline-block;
    width: 100%;
    padding: 10px 15px;
    color: black;
    font-size: 14px;
    position: relative;
}

.sidenav__menu-link--active, .sidenav__menu-link:hover {
    font-weight: bold;
    background-color: #e0e0e0;
}

.sidenav__menu-link:hover {
    color: black;
    text-decoration: none;
}

.sidenav__link-icon {
    display: inline-block;
    width: 20px;
    margin-right: 10px;
    text-align: center;
}

.sidenav__link-arrow-icon {
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
}

.sidenav__menu-sublinks-container {
    background-color: #fbfbfb;
}

.sidenav__menu-sublinks-container > .sidenav__menu-link {
    padding-left: 25px;
}

.sidenav__menu-sublinks-container > .sidenav__menu-link:hover {
    font-weight: normal;
}

.contenido {
    min-height: 100vh;
    width: 100%;
}

.top-bar {
    height: 50px;
    display: flex;
    font-size: 14px;
}

.top-bar__btn {
    height: 100%;
    background-color: transparent;
    color: #fff;
    border: none;
    padding-left: 15px;
    padding-right: 15px;
}

.top-bar__btn:hover {
    background-color: #006de2;
}

.top-bar__btn:focus {
    outline: none;
}

.top-bar__menu-toggler {
    /* width: 45px; */
}
